<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>Programme</title>

<link rel="stylesheet" href="../style.css" type="text/css" />

<link rel="stylesheet" href="../navbar.css" type="text/css" />


<link rel="stylesheet" href="../local.css" type="text/css" />










</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 


</span>
<span class="title">
Programme

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"></th>
    <th class="month-calendar-head" colspan="5">February 2015</th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">1</td>
        <td class="month-calendar-day-nolink Monday">2</td>
        <td class="month-calendar-day-nolink Tuesday">3</td>
        <td class="month-calendar-day-nolink Wednesday">4</td>
        <td class="month-calendar-day-nolink Thursday">5</td>
        <td class="month-calendar-day-nolink Friday">6</td>
        <td class="month-calendar-day-nolink Saturday">7</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">8</td>
        <td class="month-calendar-day-nolink Monday">9</td>
        <td class="month-calendar-day-nolink Tuesday">10</td>
        <td class="month-calendar-day-nolink Wednesday">11</td>
        <td class="month-calendar-day-nolink Thursday">12</td>
        <td class="month-calendar-day-this-day Friday"><div class="popup">13<div class="balloon"><ul>
            <li><a href="../posts/Slides/" title="Slides">Slides</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-future Saturday">14</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">15</td>
        <td class="month-calendar-day-nolink Monday">16</td>
        <td class="month-calendar-day-nolink Tuesday">17</td>
        <td class="month-calendar-day-nolink Wednesday">18</td>
        <td class="month-calendar-day-nolink Thursday">19</td>
        <td class="month-calendar-day-nolink Friday">20</td>
        <td class="month-calendar-day-nolink Saturday">21</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">22</td>
        <td class="month-calendar-day-nolink Monday">23</td>
        <td class="month-calendar-day-nolink Tuesday">24</td>
        <td class="month-calendar-day-nolink Wednesday">25</td>
        <td class="month-calendar-day-nolink Thursday">26</td>
        <td class="month-calendar-day-nolink Friday">27</td>
        <td class="month-calendar-day-nolink Saturday">28</td>
    </tr>
</table>
</div></div>


<p><a href="../archives/">Archives</a></p>

<p><a href="../tags/">Tags</a>:</p>

<ul class="list">
</ul>




</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../"><span>Home</span></a></li>
  <li><a href="../About_Us/"><span>About Us</span></a></li>
  <li class="selected"><a href="#"><span>Programme</span></a></li>
  <li><a href="../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">
<h1>NZ2015 mini-DebConf - Saturday &amp; Sunday, 10 &amp; 11 January 2014</h1>

<pre><code>Saturday: mini-DebConf Unconference, 9am - 5pm
Sunday: mini-DebConf Bug Squashing Party, Working groups etc
</code></pre>

<h1>LCA2015 Debian miniconf Programme - Monday 12 January 2014</h1>

<table>
<thead>
<tr>
<th>Time </th>
<th> Event </th>
</tr>
</thead>
<tbody>
<tr>
<td>09:00 - 10:00 </td>
<td> Main Conference: Opening Ceremony</td>
</tr>
<tr>
<td>10:00 - 10:40 </td>
<td> Morning Tea</td>
</tr>
<tr>
<td>10:40 - 11:30 </td>
<td> <a href="Francois">Supporting Debian machines for friends and family</a> - Francois Marier (<a href="Francois/lca2015-deb-miniconf-supporting-debian-machines.pdf">slides</a>)</td>
</tr>
<tr>
<td>11:30 - 12:20 </td>
<td> <a href="Panel">Panel: Getting packages into Debian</a> (<a href="Panel/lca2015-deb-miniconf-deb-pkging.odp">slides</a>)</td>
</tr>
<tr>
<td>12:20 - 13:20 </td>
<td> Lunch</td>
</tr>
<tr>
<td>13:20 - 14:10 </td>
<td> <a href="Andrew">Packaging Samba4 for Debian</a> - Andrew Bartlett (<a href="Andrew/lca2015-deb-miniconf-samba4-2015.pdf">slides</a>)</td>
</tr>
<tr>
<td>14:10 - 15:00 </td>
<td> <a href="Angus">Bootstrapping a new programming language</a> - Angus Lees (<a href="Angus/lca2015deb-miniconf-Packaging_Rust.pdf">slides</a>)</td>
</tr>
<tr>
<td>15:00 - 15:40 </td>
<td> Afternoon Tea</td>
</tr>
<tr>
<td>15:40 - 16:30 </td>
<td> Informal Hacking</td>
</tr>
<tr>
<td>16:30 - 17:20 </td>
<td> Informal Hacking</td>
</tr>
</tbody>
</table>


</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">






<nav id="backlinks">
Links:

<a href="../navbar/">navbar</a>

<a href="../posts/Programme/">posts/Programme</a>

<a href="../posts/Slides/">posts/Slides</a>


</nav>






<div class="pagedate">
Last edited <time datetime="2015-02-13T09:12:20Z">Fri 13 Feb 2015 22:12:20 NZDT</time>
<!-- Created <time datetime="2015-01-08T03:00:39Z" pubdate="pubdate">Thu 08 Jan 2015 16:00:39 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
